<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1726483970" Date="2024-09-16 13:52:50" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.1-nightly build 5187" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Checking file formats before upload (#380)
- Disabling creation of thumbnails for FileUploadTask::TypeSearchByImageFile
- Fixed setting default image search server
- ImageEditor: draw arrows in arrow type combobox
- Update docs
</Info>
</UpdateInfo>